[Wallpaper]
Encoding=UTF-8
File=soft-green.jpg
Name=Soft Green
Name[af]=Sagte Groen
Name[ca]=Verd suau
Name[cs]=Měkce zelená
Name[da]=Blødt grønt
Name[de]=Mattes Grün
Name[el]=Απαλό πράσινο
Name[es]=Verde suave
Name[et]=Mahe roheline
Name[eu]=Soft berdea
Name[fi]=Pehmeä vihreä
Name[fr]=Vert doux
Name[fy]=Sêftgrien
Name[gl]=Verde Suave
Name[hu]=Lágy zöld
Name[is]=Ljósgrænt
Name[it]=Verde morbido
Name[km]=បៃតង​ស្រទន់
Name[lt]=Žalia atlasinė
Name[mk]=Меко зелено
Name[nb]=Myk grønn
Name[nds]=Bleekgröön
Name[nl]=Zachtgroen
Name[nn]=Mjuk grøn
Name[pa]=ਹਲਕਾ ਹਰਾ
Name[pl]=Miękka zieleń
Name[pt]=Verde Suave
Name[pt_BR]=Verde Claro
Name[ru]=Зелень
Name[se]=Vuogas ruoná
Name[sl]=Nežna zelena
Name[sr]=Меко зелено
Name[sr@Latn]=Meko zeleno
Name[sv]=Mjuk grön
Name[tg]=Софти сабз 
Name[th]=เขียวนุ่มๆ
Name[tr]=Yumuşak Yeşil
Name[uk]=М'яко зелений
Name[uz]=Юмшоқ яшил
Name[zh_CN]=绿氧
ImageType=pixmap
Author=Valient Gough
